/* Left menu*/
ul.general-menu
{
	list-style:none;
	margin:0; 
	padding:0;
	position: relative; /*IE bug*/
}

ul.general-menu li
{
	padding: 0;
	display:inline-block;
	height:67px;
	margin-left:24px;
	line-height:67px;
	position : relative;
}

ul.general-menu li:first-child {margin-left:0}

ul.general-menu li:first-child a {color:#dc3545}
ul .general-menu li:first-child a:hover {color:#dc3545}
ul.general-menu li a
{
	font-size: 16px;
	font-weight:normal;
	text-decoration:none;
	color:#282828;
}

ul.general-menu li a:visited
{
	color:#282828;
}

ul.general-menu li a:hover
{
	color:#282828!important;
	text-decoration:underline
}


ul.general-menu li a.selected:link,
ul.general-menu li a.selected:visited,
ul.general-menu li a.selected:active,
ul.general-menu li a.selected:hover
{
	color:#000;
}

ul.general-menu ul{
	display: none;
	position : absolute;
	margin: 0;
	padding: 0;
}

ul.general-menu li ul li{
	display: block;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px solid #D9D9DE;
	padding: 0 20px;
	margin-left: 0;
	min-width:250px;
}
@media only screen and (max-width: 1199px) {
	ul.general-menu {
		max-height: max-content;
	}
	ul.general-menu li {
		height: auto;
		line-height: normal;
		margin-left: 20px;
	}
	ul.general-menu li:first-child {
		margin-left: 0;
	}
}
@media only screen and (min-width: 1024px) {
	ul.general-menu ul {
		left: 50%;
		transform: translateX(-40%);
	}
}